/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

div.wpcf7-validation-errors {
    border: 1px solid #E8A65A;
    border-radius: 3px;
    max-width: 360px;
    margin: 0 auto;
}

.my_form_wrapper .my_input_field {
    border: none;
    border-bottom: 1px solid;
    background: none;
    outline: none;
    border-radius: 0;
    margin-bottom: 20px;
    width: 100%;
    max-width: 400px;
    text-indent: 0;
    font-weight: 400;
}

.my_form_wrapper .my_input_field.my_text_area {
    resize: none;
}

.my_form_wrapper .my_submit_button {
    background: transparent;
    border: 1px solid #333;
    color: #333;
    width: 100px;
    border-radius: 0;
    outline: none;
    border-radius: 0;
    font-weight: 400;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-indent: 0;
    text-shadow: none;
}

.my_form_wrapper .my_submit_button:hover,
.my_form_wrapper .my_submit_button:focus,
.my_form_wrapper .my_submit_button:active {
    color: #fff !important;
    outline: none;
    background-color: #000 !important;
}

.my_form_wrapper .my_input_field.my_text_area:focus {
    border-color: #007acc;
}

div.wpcf7 img.ajax-loader {
    border: none;
    vertical-align: middle;
    margin-left: 0;
    display: block;
    margin: 5px auto 0;
}

.my_form_wrapper {
    text-align: center;
}

i #plusb {
    color: #6ec1e4;
    position: inherit;
    font-size: 30px;
}